@keyframes top_logo {
    0% {
      opacity: 0;
      scale: 0.95;
      transform: translateY(5%);
    }
    30% {
      opacity: 1;
      scale: 1;
      transform: translateY(0); 
    }
    100% {
      opacity: 1;
      scale: 1;
      transform: translateY(0); 
    }
}
#fp-wrap .main_visual .top_logo {
    width: 350px;
    margin: 0 auto;
    opacity: 0;
    animation: top_logo 1.6s ease 0.3s forwards;
}
#fp-wrap .main_visual .top_logo a {
    display: block;
    transition-duration: 0.3s;
}
#fp-wrap .main_visual .top_logo a:hover {
    scale: 0.95;
}
#fp-wrap .menu_area {
    background-color: #FEBF01;
    padding: 30px 0;
    margin: 0 auto 40px;
}
#fp-wrap .menu_area ul {
    margin: 0 auto;
}

#fp-wrap .backnumber_link a {
    display: block;
    background: linear-gradient(to bottom, #FFEA2E, #FFC843);
    border-radius: 10px;
    height: 64px;
    line-height: 64px;
    padding-left: 22px;
    font-size: 24px;
    font-weight: 700;
    color: #FE4501;
    margin-bottom: 16px;
}
#fp-wrap .backnumber_link:last-child a {
    margin-bottom: 50px;
}
#fp-wrap .backnumber_link a:hover {
    scale: 1;
    opacity: 0.6;
}

/*  backnumber詳細
--------------------------------*/
.backnumber_overview_txt {
    font-weight: 600;
    font-size: 24px;
    color: #FE4501;
    line-height: 1.6;
    margin-bottom: 30px;
}
.backnumber_detail_txt, .backnumber_cast_txt {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.8;
    margin-bottom: 30px;
}
.backnumber_photo {
    width: 100%;
    max-width: 600px;
    margin: 0 auto 30px;
}


@media screen and (max-width: 768px) {
    #fp-wrap .main_visual .top_logo {
        margin-top: 20px;
        width: 60%;
    }
    #fp-wrap .main_area {
        padding-top: 20px;
    }
    #fp-wrap .backnumber_link a {
        height: 43px;
        line-height: 43px;
        padding-left: 14px;
        font-size: min(18px, 5.2vw);
    }
    #fp-wrap .backnumber_link:last-child a {
        margin-bottom: 40px;
    }
    /*  backnumber詳細
    --------------------------------*/
    .backnumber_overview_txt {
        font-size: min(16px, 4.4vw);
        margin-bottom: 16px;
    }
    .backnumber_detail_txt, .backnumber_cast_txt {
        font-size: min(14px, 4.1vw);
        margin-bottom: 16px;
    }
    .oainfo-date {
        font-size: min(20px, 5.1vw);
    }
}